*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#e8e8e8;
    overflow-x:hidden;
}


.page-banner{
    background:#1696cd; /* Change color as needed */

    padding:40px 20px;

    text-align:center;
}
/* .page-banner{
    height:500px; 

    display:flex;
    justify-content:center;
    align-items:center;

    text-align:center;
}  */

.page-banner{
    position:relative;
    z-index: 0;

    height:500px;

    background-image:url("../../assets/imgs/pic8.png");
    background-size:cover;
    background-position:center;

    display:flex;
    justify-content:center;
    align-items:center;

    text-align:center;
}

.page-banner::before{
    content:"";

    position:absolute;
    inset:0;

    background:rgba(0,0,0,0.4);
}

.banner-content{
    position:relative;
    z-index:0;
}

.banner-content{
    max-width:1200px;
    margin:auto;
}

.page-banner h1{
    color:#ffffff;

    font-size:60px;
    font-weight:700;

    line-height:1.2;

    margin-bottom:80px;
}

.page-banner p{
    color:rgba(255,255,255,0.85);

    font-size:28px;
    font-weight:400;

    line-height:1.4;
}

/* Each PDF Page Section */
.pdf-page{
    padding:8px 30px;
}

/* PDF Image */
.pdf-page img{
    width:100%;
    display:block;
    border-radius:15px; /* optional */
}

.last-slide{
    position:relative;
    width:100%;
}

.main-slide{
    width:100%;
    display:block;
    border-radius:20px;
}

/* Email image on top */
.email-link{
    position:absolute;

    top:32%;      /* adjust */
    right:17%;    /* adjust */

    width:35%;
    max-width:450px;

    z-index:0;
}

.email-link img{
    width:100%;
    display:block;

    /* Visibility */
    border:2px solid rgba(255,255,255,0.4);
    border-radius:50px;

    /* Shadow */
    box-shadow:
        0 10px 25px rgba(0,0,0,0.35),
        0 0 20px rgba(255,255,255,0.15);

    transition:all 0.3s ease;
}

.email-link:hover img{
    transform:scale(1.03);
}


/* =========================
   MOBILE RESPONSIVE DESIGN
========================= */
@media (max-width: 768px){

    /* Banner */
    .page-banner{
        height: 450px;
        padding: 20px;
    }

    .page-banner h1{
        font-size: 32px;
        margin-top:70px;
        line-height: 1.2;
        margin-bottom: 15px;
    }

    .page-banner p{
        font-size: 16px;
        line-height: 1.5;
        width: 95%;
        margin: 0 auto;
    }

    .banner-content{
        width: 100%;
        padding: 0 10px;
    }

    /* PDF Images */
    .pdf-page{
        padding: 8px 10px;
    }

    .pdf-page img{
        border-radius: 10px;
    }

    /* Last Slide */
    .main-slide{
        border-radius: 10px;
    }

    /* Email Button */
    .email-link{
        width: 45%;
        max-width: none;

        top: 32%;
        right: 10%;
    }

    .email-link img{
        border-radius: 30px;
    }
}